.support_fly{
    width: 48px;
    height: 48px;
    position: fixed;
    right: 0;
    top: 120px;
    cursor: pointer;
}

.support_parent {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    align-content: center;
    justify-content: center;
    overflow: auto;
}

.block {
    border-radius: 6px !important;
    padding: 5px 40px;
    -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2) inset;
    -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2) inset;
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2) inset;
    background: #ffff;
    text-align: center;
    position: relative;
}
.block-feedback {
    background: #ffff;
    /*min-height: 100vh;*/
    display: flex;
    justify-content: center;
    align-items: center;
}

.support_close_btn{
    position: absolute;
    right:12px;
    top:12px;
    cursor: pointer;
    color: #000000;
    font-size: 24px;
}
#message {
    width: 100%;
    height: 160px;
}